/*@import url(http://fonts.googleapis.com/earlyaccess/nanumgothic.css);*/
@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,600,300);
@import url(../css/nanumbarungothic.css);

body{font-family:"open sans", "nanumgothic", "맑은고딕", "MalgunGothic", "Malgun Gothic", Dotum, "돋움", verdana, sans-serif;font-size:14px; color:#666; width:100%; height:100%; letter-spacing:0;}
body, ul, ol, li, dt, dl, dd, div, h1, h2, h3, h4, h5, h6, p, form, fieldset, blockquote, iframe, input, object, table, tr, th, td, img{margin:0;padding:0; vertical-align:top;}
ul, ol, li{list-style:none}
hr{display:none}
em{font-style:normal}
fieldset, img{border:none;}
legend, caption{display:none}
table { border-collapse: collapse;}
.blind{overflow:hidden;position:absolute;left:-1000%;top:0;width:0;height:0;font-size:0;line-height:0;}

/* Link Css */
a{cursor:pointer; overflow:hidden;color:#666;text-decoration:none}
a:link,  a:visited,  a:active {text-decoration:none}
a:hover{text-decoration:none;}
button{cursor:pointer; border:none; background:none; padding:0; margin:0 auto;}

/* common */
body, #header, #container, #visual, #footer, .main.wrap{min-width:1000px;}
.inner{width:1000px;margin:0 auto;position:relative;}

/* header */
#header{background:url(../images_en/bg_header.png) repeat-x 50% 0;height:146px;}
#header .inner{background:url(../images_en/bg_header.png) repeat-x 50% 0;}
/*h1{padding:14px 0 0 7px;}*/
h1{padding:10px 0 0 7px;}
/*.h_box{position:absolute;top:21px;right:9px;overflow:hidden;}*/
.h_box{position:absolute;top:21px;right:0px;overflow:hidden;}
.util{overflow:hidden;float:left;}
.util li{float:left;text-transform:uppercase;height:32px;line-height:34px;}
.util li a{display:block;padding:0 10px;position:relative;font-size:11px;}
.util li a:after{content:"";width:3px;height:3px;border-radius:3px;background:#eaeaea;position:absolute;left:0;top:15px;}
.util li:first-child a:after{display:none;}
.share{overflow:hidden;float:left;}
.share li{float:left;margin:0 0 0 5px;}
.share li a{display:block;}

/*.gnb{margin:25px 0 0;}*/
.gnb{margin:15px 0 0;}
.gnb:after{display:block;content:"";clear:both;}
/*.gnb > li{float:left;height:60px;line-height:60px;text-transform:uppercase;}*/
.gnb > li{float:left;height:60px;line-height:60px;}
/*.gnb > li > a{display:block;height:60px;color:#fff;padding:0 20px;font-size:13px;}*/
.gnb > li > a{display:block;height:60px;color:#fff;padding:0 15px;font-size:15px; font-weight:700}
.gnb > li > a:hover{background:#fff;color:#1f62c8;}
/*.gnb > li > a:hover{background:#448cdb;color:#ffffff;}*/
.gnb .depth{display:none;position:absolute;background:#448cdb;min-width:140px;z-index:90;}
.gnb .depth li{line-height:30px;color:#fff;}
.gnb .depth li span{padding:0 10px 0 18px;} 
.gnb .depth li span + a, .gnb .depth li span + a + a {padding-left:25px;}
.gnb .depth a{color:#fff;padding:0 10px 0 18px;display:block;height:30px;}
.gnb .depth a:hover{text-decoration:underline;}

.allmenu{position:absolute;bottom:0;right:0;border-left:1px solid #5585e7;border-right:1px solid #5585e7;}

.all_wrap{display:none;background:#fff;border:2px solid #1f62c8;z-index:100;position:absolute;top:87px;left:0;width:1000px;}
.all_wrap h2{background:#1f62c8;height:57px;line-height:57px;color:#fff;padding:0 0 0 20px;}
.all_wrap .close{position:absolute;top:15px;right:15px;}
.all_wrap .menu{margin:20px 45px;}
.all_wrap .menu > li{float:left;width:300px;margin:0 0 30px;}
.all_wrap .menu > li > a{color:#0a2677;font-weight:bold;font-size:18px;height:30px;line-height:30px;}
.all_wrap .menu .menu_depth li{line-height:30px;color:#333;font-weight:bold;}
.all_wrap .menu .menu_depth a{color:#333;}
.all_wrap .menu .menu_depth a:hover{text-decoration:underline;}

#visual{position:relative;min-width:1000px;}
#visual .slide > div{height:433px;min-width:1000px;}
#visual .bx-prev{background:url(../images_en/prev1.png) no-repeat;position:absolute;left:50px;top:165px;width:37px;height:68px;text-indent:-99999em;z-index:75;}
#visual .bx-next{background:url(../images_en/next1.png) no-repeat;position:absolute;right:50px;top:165px;width:37px;height:68px;text-indent:-99999em;z-index:75;}
.text_box1{position:absolute;width:1000px;left:50%;margin:0 0 0 -500px;top:96px;text-align:center;}
.text_box1 strong{display:block;line-height:1.1;font-size:64px;font-weight:100;color:#333;}
.text_box1 strong span{font-weight:bold;color:#6699ff;}
.text_box1 p{color:#4e4e4e;line-height:14px;margin:10px 0 0;font-size:12px;}
.text_box2{position:absolute;width:1000px;left:50%;top:80px;margin:0 0 0 -500px;}
.text_box2 strong{padding:0 0 0 20px;display:block;line-height:1.1;font-size:40px;font-weight:100;color:#fff;text-transform:uppercase;}
.text_box2 strong span{font-weight:bold;color:#fff;}
.text_box2 p{color:#fff;line-height:14px;margin:10px 0 0;padding:0 0 0 20px;font-size:12px;}
.text_box3{position:absolute;width:1000px;left:50%;top:60px;margin:0 0 0 -500px;text-align:right;}
.text_box3 .smaller{font-size:18px;line-height:1.5;font-weight:bold;color:#fff;}
.text_box3 strong{padding:0 0 0 20px;display:block;line-height:1.1;font-size:43px;font-weight:100;color:#fff;margin:5px 0 0;text-transform:uppercase;}
.text_box3 strong span{font-weight:bold;color:#3fc2ff;}
.text_box3 p{color:#fff;line-height:14px;margin:10px 0 0;padding:0 0 0 20px;font-size:12px;}


.main #container{background:url(../images_en/bg_main_2.png) no-repeat 50% 0;height:930px;min-width:1000px;position:relative;}/* 20170908  본문 전체 높이 조절. */
.main #container .inner{height:900px;}

/* 20170324 */
.main .news_slider h3{padding:23px 0 0;line-height:1.1;color:#000;}
.main .news_slider .bx-viewport{height:188px !important;}
.main .news_slider ul{margin:10px 0 0;}
.main .news_slider li{height:178px;}

/*.main .news_slider .img_wrap{display:block;width:233px;height:142px;overflow:hidden;}*/
.main .news_slider .img_wrap{display:block;width:233px;height:145px;overflow:hidden;}
.main .news_slider .txt{display:block;width:221px;height:34px;border:1px solid #ddd;line-height:34px;padding:0 5px; font-size:13px; text-align:center}
.main .news_slider .bx-pager{margin:16px 0 0;text-align:center;}
.main .news_slider .bx-pager > div{display:inline-block;}
.main .news_slider .bx-pager > div:firat-child a{margin:0;}
.main .news_slider .bx-pager > div a{display:block;width:11px;height:11px;text-indent:-99999em;background:url(../images_en/off2.jpg) no-repeat;margin:0 0 0 5px;}
.main .news_slider .bx-pager > div a.active{display:block;width:11px;height:11px;text-indent:-99999em;background:url(../images_en/on2.jpg) no-repeat;}
/**--//20170324--**/


.main .quick{width:730px;}
/*.main .quick ul{overflow:hidden;padding:14px 0 0 0;border-bottom:1px solid #d7d7d7;width:676px;}*//* 20170324 */
.main .quick ul{overflow:hidden;padding:20px 0 10px 0;border-bottom:1px solid #d7d7d7;width:676px;}/* 20170626 */
.main .quick li{float:left;width:80px;margin:0 5px 0 0;font-size:11px;letter-spacing:0px;text-align:center;height:111px;text-align:center;}
.main .quick li:last-child{margin:0;}
.main .quick li a{display:block;}
.main .quick li a:hover .img_wrap img{width:70px;height:70px;}
.main .quick li .img_wrap{width:70px;height:70px;display:block;margin:0 auto 5px;}

.main .section{margin:30px 0 0;overflow:hidden;width:730px;}

/*.main .notice{position:relative;width:364px;float:left;}*/
.main .notice{position:relative;width:324px;float:left;}   /* 20170908 */
.main .notice h3{width:88px;height:30px;line-height:30px;border:1px solid #ccc;color:#253142;text-align:center;letter-spacing:-1px;font-size:12px;}
.main .notice .more{position:absolute;top:0;left:90px;border:1px solid #ccc;border-left:none;width:35px;height:30px;}
.main .notice .more img{position:relative;top:-1px;}
.main .notice ul{margin:15px 0 0;}
.main .notice li{position:relative;padding:0 0 0 8px;line-height:20px;}
.main .notice li:after{width:2px;height:2px;background:#000;position:absolute;top:10px;left:0;content:"";}
.main .notice li a{color:#333;width:300px;display:block;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;font-size:12px;}

/*.main .keydate{position:relative;width:364px;float:left;}*/
.main .keydate{position:relative;width:404px;float:left;}  /* 20170908 */
.main .keydate h3{width:88px;height:30px;line-height:30px;font-size:12px;border:1px solid #ccc;color:#253142;text-align:center;letter-spacing:-1px;}
.main .keydate .more{position:absolute;top:0;left:90px;border:1px solid #ccc;border-left:none;width:35px;height:30px;}
.main .keydate .more img{position:relative;top:-1px;}
.main .keydate ul{margin:15px 0 0;}

/* 20170324 */
.main .keydate li{position:relative;padding:0 0 0 8px;line-height:20px;font-size:12px;overflow:hidden;}
.main .keydate li:after{width:2px;height:2px;background:#000;position:absolute;top:10px;left:0;content:"";}
.main .keydate li a{color:#333;width:300px;display:block;float:left;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;}
.main .keydate li a span{color:#ff8d1f;}
.main .keydate li a span.date{display:inline-block;color:#bd3c4b;}/* e 20170324 */


.main .welcome{width:245px;}
.main .welcome h3{color:#000;padding:23px 0 0 0;line-height:1.1;}
.main .welcome ul{overflow:hidden;}
.main .welcome li{float:left;width:115px;letter-spacing:-1px;}
.main .welcome li:first-child{margin:0 15px 0 0;}
.main .welcome li .img_wrap{display:block;width:115px;height:116px;margin:10px 0 0;}
.main .welcome li .txt{display:block;line-height:14px;margin:8px 0 0;font-size:11px;}

.main .sponsor{width:245px;position:relative;overflow:hidden;}
.main .sponsor h3{height:36px;line-height:36px;font-size:16px;color:#333;border-bottom:3px solid #2860b4;}
/* 수정20170324 .main .sponsor .tab_menu{overflow:hidden;position:absolute;top:10px;right:0;}
.main .sponsor .tab_menu li{float:left;margin:0 8px 0 0;line-height:20px;font-size:11px;}
.main .sponsor .tab_menu li a{position:relative;}
.main .sponsor .tab_menu li.on a{color:#ff8a00;}
.main .sponsor .tab_menu li.on a:after{width:2px;height:2px;background:#000;border-radius:2px;position:absolute;top:0;left:50%;content:"";}*/
.main .sponsor h4{line-height:20px;font-size:11px;margin:20px 0 0;} /* 추가 */
.main .sponsor .slide_box > div{position:relative;width:245px;overflow:hidden;background:#fff;z-index:10;}/* 수정 */

/* 수정20170324 .main .sponsor .tab_wrap .on_view{z-index:120;}
.main .sponsor .tab_wrap .tab01_wrap{z-index:120;} */
.main .sponsor .slide_box .bx-prev{width:8px;height:16px;position:absolute;top:17px;left:0;background:url(../images_en/prev2.png) no-repeat;text-indent:-9999em;z-index:100;} /* 수정 */
.main .sponsor .slide_box .bx-next{width:8px;height:16px;position:absolute;top:17px;right:0;background:url(../images_en/next2.png) no-repeat;text-indent:-9999em;z-index:100;} /* 수정 */
.main .sponsor .slide_box li{text-align:center;} /* 수정 */

/*.top{overflow:hidden;height:630px;}*//* 수정20170908 비주얼 아래 노티스 영역까지 높이 조절- 가로줄은 bg_main_2 이미지로 조정*/
.top{height:630px;}

.left{width:730px;float:left;}
.right{width:245px;float:right;}


/*.main .bottom{overflow:hidden;padding:30px 0 0;width:1000px;}*/
.main .bottom{overflow:hidden;padding:40px 0 0;width:1000px;}
.main .in_korea{width:308px;position:relative;float:left;}
.main .in_korea h3{margin:0 0 16px;color:#000;font-size:16px;line-height:1.1;}
.main .in_korea .img_wrap{width:308px;height:111px;overflow:hidden;display:block;}
.main .in_korea .txt_wrap{margin:20px 0 0;color:#454545;display:block;font-size:11px;}
.main .in_korea .txt_wrap strong{font-size:16px;color:#000;display:block;}
.main .in_korea .bx-pager{position:absolute;top:5px;right:0;}
.main .in_korea .bx-pager > div{display:inline-block;margin:0 0 0 5px;}
.main .in_korea .bx-pager > div a{display:block;width:9px;height:9px;text-indent:-9999em;background:url(../images_en/off.png) no-repeat;}
.main .in_korea .bx-pager > div a.active{background:url(../images_en/on.png) no-repeat;}

.main .event{margin:0 0 0 59px;width:331px;float:left;position:relative;}
.main .event h3{margin:0 0 16px;color:#000;font-size:16px;line-height:1.1;}
.main .event .bx-prev{width:36px;height:33px;position:absolute;top:0;right:36px;background:url(../images_en/prev3.png) no-repeat;text-indent:-9999em;}
.main .event .bx-next{width:36px;height:33px;position:absolute;top:0;right:0;background:url(../images_en/next3.png) no-repeat;text-indent:-9999em;}

.main .vod{margin:0 0 0 55px;float:left;width:247px;}
.main .vod h3{margin:0 0 16px;color:#000;font-size:16px;line-height:1.1;}
.main .vod .draw{width:247px;height:145px;overflow:hidden;}
.main .vod .text{height:44px;line-height:44px;background:#000;color:#fff;letter-spacing:-1px;padding:0 0 0 12px;}

/* footer */
#footer{background:#2c2c2c;color:#ccc;font-size:12px;}
#footer .inner{background:#2c2c2c;padding:20px 0 20px 0;height:152px;}
.f_logo{position:absolute;top:50px;right:15px;}
#footer .txt{padding:10px 0 10px 0px;line-height:20px;color:#717171;}




/****************************************************************************************************************************************************/
/****************************************************************************************************************************************************/
/* contents */

#sub_visual{background-image:url(../images_en/sub_visual.jpg); background-size:cover}
#sub_visual .inner{position:relative;height:66px;padding:20px 0 10px 0}
#sub_visual h3{font-size:40px;color:#09357e; font-weight:bold }

#sub_visual .location{position:absolute;overflow:hidden;top:60px;right:0px;}
#sub_visual .location li{float:left;font-size:12px;color:#000;line-height:22px;padding:0 8px 0 16px;background:url(../images_en/arrow_right_12.png) no-repeat 0 5px;}
#sub_visual .location li:first-child{padding:0 13px 0 0;background:none;}
#sub_visual .location li a{display:block}
#sub_visual .location li a img{vertical-align:middle;position:relative;top:-2px;}

#sub_menu{height:60px; border-bottom:1px solid #ccc;}
#sub_menu .inner{position:relative;padding:0px 0 0px 0;	}
.tab_bg {	float:left;	width:100%;	text-align: left;	overflow: hidden;	margin-bottom:0px }
.tab_bg ul {	display: inline-block;	vertical-align: middle; z-index:99; }
.tab_bg ul li {	float:left;	height:60px;	box-sizing:border-box;	margin-left:-1px;	text-align:center;	line-height:48px;	font-size:14px;	font-weight:500; padding:8px 20px 0 0px; letter-spacing:0px}
.tab_bg ul li a {	float:left;	width:100%;	height:60px;	text-align:center;	line-height:48px;	font-size:14px;	color:#666; font-weight:500}
.tab_bg ul li > a:hover{	float:left;	width:100%;	height:60px;	text-align:center;	line-height:48px;	font-size:14px;	color:#c5161d; font-weight:500}
.tab_bg ul li.on {	float:left;	height:60px;	box-sizing:border-box;	background-color:#fff;	text-align:center;	line-height:48px;	font-size:14px;	position:relative;  padding:8px 20px 0 0px}
/*.tab_bg ul li.on a {float:left;	width:100%;	height:60px;	text-align:center;	line-height:48px;	font-size:14px;	color:#c5161d; border-top:0px solid #c5161d;box-sizing:border-box;}*/

.tab_bg ul li.on a {float:left;	width:100%;	height:60px;	text-align:center;	line-height:48px;	font-size:14px;	color:#c5161d; border-top:0px solid #c5161d;box-sizing:border-box; 
padding-left:14px; background:url(../images_en/arrow_right_red_12.png) no-repeat; background-position:0px 18px}



.sub #container{min-width:1000px;position:relative; padding:40px 0 60px 0}
.sub #container .inner{min-height:300px;}

.sub_title {	width:100%;	padding:0px 0px 30px 0px}
.sub_title .stext {	width:100%;	text-align:center;	font-size:14px;	margin-bottom:20px}
.sub_title .stext em {	background-color:#333;	color:#fff;	padding:0px 3px;	font-size:12px;	margin-right:5px}
.sub_title .title_text {	width:100%;	text-align:left;	font-size:40px;	font-weight:normal;	color:#333;	letter-spacing:-1px; margin-bottom:5px}
.sub_title .title_text em {	font-weight:500}



.overview_title{float:left;display:inline-block;margin:0px 10px 0 0; height:40px; border-radius:40px; background:#dfe6ee; color:#000000; letter-spacing:0px; font-style:normal; line-height:30px; text-align:center; width:50px; font-size:14px; line-height:40px;letter-spacing:0;}

.circle_title{display:inline-block;margin:20px 10px 5px 0; height:30px; border-radius:30px; background:#dfe6ee; color:#000000; letter-spacing:0px; font-style:normal; line-height:30px; text-align:center; width:50px; }

.overview_title2{float:left; margin:0px 17px 0 0; display:inline-block; height:40px; border-radius:30px; background:#666666; color:#ffffff; letter-spacing:0px; font-style:normal; line-height:40px; text-align:center; width:50px; font-size:16px;}

.overview_title3{float:left; margin:0px 17px 0 0; display:inline-block; height:58px; border-radius:58px; background:#ffffff; color:#666666; letter-spacing:0px; font-size:22px; font-weight:bold; font-style:normal; line-height:58px; text-align:center;border:4px #666666 solid}

.overview_title4{margin:0px 0px 0 0; display:inline-block; height:54px; border-radius:30px; background:#666666; color:#ffffff; letter-spacing:0px; font-style:normal; line-height:54px; text-align:center; width:54px; font-size:11px;}

.overview_circle{display:inline-block;margin:0px 10px 0 0; height:50px; border-radius:50px; background:#ed900b; color:#ffffff; letter-spacing:0px; font-style:normal; line-height:50px; text-align:center; width:50px; font-size:12px;}

.overview_title_light{display:inline-block;margin:0px 0px 0 0; height:30px; border-radius:30px; background:#ffffff; border:1px #828282 solid; color:#000000; letter-spacing:0px; font-style:normal; line-height:30px; text-align:center; padding:10px 0px 10px 0; }




.pagetitle{ width:388px; padding:38px 0 0 0; text-align:right; color:#ffffff; font-size:26px; font-weight:700}

/*.sectiontitle{
	color:#333333; font-size:28px; font-weight:700; letter-spacing:-1px; margin:0 0 25px 0;	
}
.sectiontitle2{
	color:#333333; font-size:28px; font-weight:700; letter-spacing:-1px; margin:60px 0 25px 0;	
}*/

.sectiontitle{
	color:#a86269; font-size:24px; font-weight:700; letter-spacing:-1px; margin:0 0 22px 0;	
	background:url(../images_en/bg_sectioin_title.jpg) left 5px no-repeat;
	padding:0 0 0 30px;
}
.sectiontitle2{
	color:#a86269; font-size:24px; font-weight:700; letter-spacing:-1px; margin:60px 0 22px 0;	
	background:url(../images_en/bg_sectioin_title.jpg) left 5px no-repeat;
	padding:0 0 0 30px;
}





.section_subtitle{
	color:#333333; font-size:16px; font-weight:700; margin:0 0 0px 0;	letter-spacing:0;
}
.section_subtitle2{
	color:#333333; font-size:16px; font-weight:700; margin:10px 0 0px 0;	letter-spacing:0;
}


.pp_route{
	margin:40px 0 0 0; padding:0 0 0 70px; background:url(../images_en/icon_map.png) 24px center no-repeat;
	/*margin:40px 0 0 0; padding:0 0 0 5px; ;*/
}

.pp_txt1{
	color:#333333; font-size:16px; font-weight:700; margin:0 0 0px 0;	letter-spacing:0;
}

.pp_txt2{
	color:#3A78C2; font-size:14px; 
}


.bigo {
	margin:10px 0 0 10px; font-size:12px; line-height:16px; font-style:italic;
}

.section_txt{font-size:14px; line-height:22px;letter-spacing:0; text-align:justify}
.section_txt2{font-size:14px; line-height:22px; margin:20px 0 0 0;letter-spacing:0;  text-align:justify}
.section_txt3{font-size:14px; line-height:22px;letter-spacing:0;margin:10px 0 0 0;}

.dot_txt{
	background:url(../images_en/biz_out2.png) left 6px  no-repeat;
	padding:0 0 5px 13px; 
	font-size:15px;
}

.dot_txt_xdot{
	
	padding:0 0 9px 0px;
}


.dot_txt_14{
	background:url(../images_en/biz_out2.png) left 5px  no-repeat;
	padding:0 0 5px 13px; 
	
}
.dot_txt2{
	background:url(../images_en/biz_in2.png) left 4px  no-repeat;
	padding:0 0 0px 13px;
	font-size:13px;
}


.dot_txt_overview{
	background:url(../images_en/biz_in2.png) left 11px  no-repeat;
	padding:0 0 5px 15px;
	font-size:16px;
	line-height:26px;
}

.dot_txt_check{
	background:url(../images_en/icon_check.png) left 7px  no-repeat;
	padding:0 0 5px 19px;
	font-size:15px;
	line-height:24px;
}

.dot_txt_small{
	background:url(../images_en/sub_lnb.png) 5px 8px  no-repeat;
	padding:0 0 0px 14px;
	
}


.border_right_x{
	border-right:none !important;
}

.table_title_1{
	text-align:center;
	font-weight:700;
	border-right:1px #999999 solid;
	border-top:1px #999999 solid;
	border-bottom:1px #999999 solid;
	background-color:#F8F3F1;
	vertical-align:middle;
	height:30px;
	font-size:14px; 
	letter-spacing:0px;
	padding:8px 0 8px 0;
}



.table_title_1_1{
	text-align:center;
	font-weight:normal;
	border-right:1px #999999 solid;	
	border-bottom:1px #999999 solid;
	background-color:#ddffff;
	vertical-align:middle;
	padding:8px 0 8px 0;
	color:#333333;
}

.table_title_2{
	text-align:center;
	font-weight:700;
	border-right:1px #999999 solid;
	border-bottom:1px #999999 solid;
	background-color:#f3f3f3;
	vertical-align:middle;
	padding:8px 0 8px 0;
}

.table_title_2_1{
	text-align:left;
	font-weight:700;
	border-right:1px #999999 solid;
	border-bottom:1px #999999 solid;
	background-color:#f3f3f3;
	vertical-align:middle;
	padding:8px 0 8px 15px;
	font-size:14px; 
	letter-spacing:0px;
	line-height:18px;
}

.table_title_3{
	text-align:left;
	font-weight:700;
	border-right:0px #999999 solid;
	border-top:1px #999999 solid;
	border-bottom:1px #999999 solid;
	background-color:#f3f3f3;
	vertical-align:middle;
	padding:6px 0 6px 15px;
	font-size:16px;
	margin:40px auto 0 auto;
	width:874px;
	color:#000000;
}

.table_title_4{
	text-align:left;
	font-weight:700;
	border-right:1px #999999 solid;
	border-bottom:1px #999999 solid;
	background-color:#f3f3f3;
	vertical-align:middle;
	padding:8px 0 8px 15px;
}



.table_cell{
	text-align:center;
	font-weight:normal;
	border-right:1px #999999 solid;
	border-bottom:1px #999999 solid;
	vertical-align:middle;
	line-height:18px;
	padding:8px 0 8px 0;
	font-size:14px; 
	letter-spacing:0px;
}

.table_cell_2{
	text-align:left;
	font-weight:normal;
	border-right:1px #999999 solid;
	border-bottom:1px #999999 solid;
	vertical-align:middle;
	line-height:18px;
	padding:8px 0 8px 15px;
	font-size:14px; 
	letter-spacing:0px;
}

.table_cell_2in{
	text-align:left;
	font-weight:normal;
	
	border-bottom:1px #cccccc dashed;
	vertical-align:middle;
	line-height:18px;
	padding:5px 0 5px 0px;
	font-size:14px; 
	letter-spacing:0px;
}



.reg_table_title_1{
	text-align:left;
	font-weight:700;
	border-right:1px #999999 solid;
	border-top:1px #999999 solid;
	border-bottom:1px #999999 solid;
	background-color:#F8F3F1;
	vertical-align:middle;
	
	font-size:14px; 
	letter-spacing:0px;
	padding:8px 0 8px 15px;
	width:15%;
}



.gray_blue_11 {
	color: #007099;
	/*font-weight: bold;*/
	font-size: 11px;
}





.form-control{
	/*display:block;*/
	font-family:"nanumgothic";
	width:70%;
	height:25px;
	padding:3px 10px;
	font-size:13px;
	line-height:13px;
	color:#333333;background-color:#ffffff;
	background-image:none;
	border:1px solid #dddddd;
	border-radius:4px;
	/*-webkit-box-shadow:inset 0 1px 1px rgba(0,0,0,0.075);*/
	vertical-align:middle;
	/*box-shadow:inset 0 1px 1px rgba(0,0,0,0.075);
	-webkit-transition:border-color ease-in-out .15s,box-shadow ease-in-out .15s;
	-o-transition:border-color ease-in-out .15s,box-shadow ease-in-out .15s;
	transition:border-color ease-in-out .15s,box-shadow ease-in-out .15s*/
}

.checkbox_align{position: relative;top: -1px;margin:0 5px 0 0; vertical-align:middle}
.checkbox_align2{position: relative;top: -1px;margin:0 5px 0 20px; vertical-align:middle}

.form-control:focus{
	border-color:#66afe9;
	outline:0;
	/*-webkit-box-shadow:inset 0 1px 1px rgba(0,0,0,0.075),0 0 8px rgba(102,175,233,0.6);
	box-shadow:inset 0 1px 1px rgba(0,0,0,0.075),0 0 8px rgba(102,175,233,0.6)*/
}
.form-control::-moz-placeholder{
	color:#dddddd;opacity:1
}
.form-control:-ms-input-placeholder{
	color:#dddddd
}
.form-control::-webkit-input-placeholder{
	color:#dddddd
}

.form-control[readonly] .form-control{
	cursor:not-allowed;
	background-color:#ffffff;
	opacity:1
}

.form-control[disabled],fieldset[disabled] .form-control{
	cursor:not-allowed;
	background-color:#dddddd;
	opacity:1
}
textarea.form-control{
	height:auto
}
input[type="search"]{
	-webkit-appearance:none
}
input[type="date"],input[type="time"],input[type="datetime-local"],input[type="month"]{
	line-height:38px;line-height:1.42857143 \0
}
input[type="date"].input-sm,input[type="time"].input-sm,input[type="datetime-local"].input-sm,input[type="month"].input-sm{
	line-height:30px
}
input[type="date"].input-lg,input[type="time"].input-lg,input[type="datetime-local"].input-lg,input[type="month"].input-lg{
	line-height:54px
}

.box_round{

	background-image:none;
	border:1px solid #dddddd;
	border-radius:4px;
/*	-webkit-box-shadow:inset 0 1px 1px rgba(0,0,0,0.075);*/
	height:35px;
	padding:5px 12px;
	width:100%;
	/*box-shadow:inset 0 1px 1px rgba(0,0,0,0.075);
	-webkit-transition:border-color ease-in-out .15s,box-shadow ease-in-out .15s;
	-o-transition:border-color ease-in-out .15s,box-shadow ease-in-out .15s;
	transition:border-color ease-in-out .15s,box-shadow ease-in-out .15s*/
}

.box_round_content{

	background-image:none;
	border:1px solid #999999;
	border-radius:6px;
/*	-webkit-box-shadow:inset 0 1px 1px rgba(0,0,0,0.075);*/
	
	padding:20px 0px 20px 0px;
	width:940px; 
	margin:0 auto; 
	background:#FFF; 
	
	/*box-shadow:inset 0 1px 1px rgba(0,0,0,0.075);
	-webkit-transition:border-color ease-in-out .15s,box-shadow ease-in-out .15s;
	-o-transition:border-color ease-in-out .15s,box-shadow ease-in-out .15s;
	transition:border-color ease-in-out .15s,box-shadow ease-in-out .15s*/
}

.box_round_step{
	width:130px; border-radius:100px; border:1px #999999 dashed; background:#F8F3F1; height:130px;;
}

.contact_box{width:100%; margin:40px 0 0 0; border:1px #507cbd dashed; background:#f2f8fa}
.contact_icon{vertical-align:middle;margin:0 3px 0 0}
.contact_icon2{vertical-align:middle;margin:0 3px 0 30px}

#e_menu_bottom{text-align:center; margin:40px 0 40px 0;background:#FFF8DF; padding:10px 0 10px 0}
#e_menu_bottom a {color:#333333}
.gubunsun {color:#999999; margin:0 10px 0 10px}



/* program at a glance*/

#prog p{ font-size:12px; font-weight:normal; line-height:20px; text-align:center}
.td{
	border-right:1px #999999 solid;
	border-bottom:1px #999999 solid;
}

.timetime {font-size:11px; font-weight:normal; line-height:20px; text-align:center; white-space:nowrap; letter-spacing:-1px; background:url(../images_en/time_table_border.jpg) center bottom no-repeat}



.ssn_6_time{height:120px;  background:url(../images_en/time_table_border.jpg) center bottom no-repeat}  /* timetime 라인헤이트x 갯수*/
.ssn_28_time{height:560px;  background:url(../images_en/time_table_border.jpg) center bottom no-repeat}
.ssn_14_time{height:280px;  background:url(../images_en/time_table_border.jpg) center bottom no-repeat}
.ssn_26_time{height:520px;  background:url(../images_en/time_table_border.jpg) center bottom no-repeat}
.ssn_34_time{height:680px;  background:url(../images_en/time_table_border.jpg) center bottom no-repeat}
.ssn_8_time{height:160px;  background:url(../images_en/time_table_border.jpg) center bottom no-repeat}
.ssn_4_time{height:80px;  background:url(../images_en/time_table_border.jpg) center bottom no-repeat}
.ssn_2_time{height:40px;  background:url(../images_en/time_table_border.jpg) center bottom no-repeat}
.ssn_3_time{height:60px;  background:url(../images_en/time_table_border.jpg) center bottom no-repeat}
.ssn_1half_time{height:30px;  background:url(../images_en/time_table_border.jpg) center bottom no-repeat}
.ssn_4half_time{height:90px;  background:url(../images_en/time_table_border.jpg) center bottom no-repeat}
.ssn_5half_time{height:90px;  background:url(../images_en/time_table_border.jpg) center bottom no-repeat}
.ssn_36_time{height:720px;  background:url(../images_en/time_table_border.jpg) center bottom no-repeat}
.ssn_28_time{height:560px;  background:url(../images_en/time_table_border.jpg) center bottom no-repeat}
.ssn_12_time{height:240px;  background:url(../images_en/time_table_border.jpg) center bottom no-repeat}



.ssn_title{color:#000000;font-size:12px;font-weight:bold !important; text-align:center;  line-height:16px !important; }
.ssn_tema{font-size:12px; font-weight:normal; text-align:center; padding:3px 0 0 0; line-height:16px !important; }
.ptime {font-size:11px; font-weight:normal; padding:3px 0 0 0; text-align:center; white-space:nowrap; letter-spacing:0px; }

.positioin_1{padding:13px 0 0 0}
.positioin_2{padding-top:300px}
.positioin_3{padding-top:40px}
.positioin_4{padding-top:60px}

/* Specific to example one */
#example-one { background: #fff; margin: 0 0 0px 0; -moz-box-shadow: 0 0 0px #666; -webkit-box-shadow: 0 0 0px #666; }

#example-one .nav { overflow: hidden; margin: 0 0 0 0px; padding: 0; width: 100%;}
/*#example-one .nav li { width: 170px; float: left; margin: 0 22px 0 0; }*/
#example-one .nav li { width: auto; float: left; margin: 0 2px 0 0;padding: 0;  }
#example-one .nav li.last { margin-right: 0; }
#example-one .nav li a { display: block; padding: 5px; background: #959290; color: white;  font-weight: bold; text-align: center; border: 0;}
#example-one .nav li a:hover { background-color: #66b0d6; }

#example-one ul { list-style: none; padding: 0; }
#example-one ul li a { display: block; border-bottom: 0px solid #666; padding: 0px; color: #666; }
#example-one ul li a:hover { background: #66b0d6; color: white; }
#example-one ul li:last-child a { border: none; }

#example-one ul li.nav-one a.current, #example-one ul.featured li a:hover { background-color: #66b0d6; color: white; }
#example-one ul li.nav-two a.current, #example-one ul.core li a:hover { background-color: #66b0d6; color: white; }
#example-one ul li.nav-three a.current, #example-one ul.jquerytuts li a:hover { background-color: #66b0d6; color: white; }
#example-one ul li.nav-four a.current, #example-one ul.classics li a:hover { background-color: #66b0d6; color: white; }
#example-one ul li.nav-five a.current, #example-one ul.classics li a:hover { background-color: #66b0d6; color: white; }
#example-one ul li.nav-six a.current, #example-one ul.classics li a:hover { background-color: #66b0d6; color: white; }
#example-one ul li.nav-seven a.current, #example-one ul.classics li a:hover { background-color: #66b0d6; color: white; }


